.Style1{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 24px; 
font-weight:500; 
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
.Style2{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 11px; 
font-weight:500; 
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
.Style3{font-family: 'Times-Roman','Times',serif;
font-size: 11px; 
font-weight: 400;
color: #FFFEFE;
word-wrap: break-word;}
.Style4{font-family: 'ArialUnicodeMS','Arial Unicode MS','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #D8D8D8;
word-wrap: break-word;}
.Style5{font-family: 'Times-Roman','Times',serif;
font-size: 14px; 
color: #000000;
word-wrap: break-word;}
.linkStyle_6{font-family: 'ArialUnicodeMS','Arial Unicode MS','Arial',sans-serif;
font-size: 13px; 
font-weight:700; 
margin:0;
color: #EAEAEA;
letter-spacing: 0.2em; 
word-wrap: break-word;}
a.linkStyle_6:visited{color:#FFFEFE; text-decoration:none;}
a.linkStyle_6:hover{color:#F4C278; text-decoration:underline;}
.linkStyle_9{font-family: 'ArialUnicodeMS','Arial Unicode MS','Arial',sans-serif;
font-size: 13px; 
font-weight:700; 
color: #FFFEFE;
text-decoration: none; 
/*100#00F900#FFFEFE#F4C278*/
letter-spacing: 0.2em; 
word-wrap: break-word;}
a.linkStyle_9:visited{color:#FFFEFE; text-decoration:none;}
a.linkStyle_9:hover{color:#F4C278; text-decoration:underline;}
.linkStyle_12{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 33px; 
font-weight:500; 
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
a.linkStyle_12:visited{color:#FFFEFE; text-decoration:none;}
a.linkStyle_12:hover{color:#F4C278; text-decoration:none;}
.linkStyle_15{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 33px; 
font-weight:500; 
color: #FFFEFE;
text-decoration: none; 
/*110#00F900#FFFEFE#F4C278*/
word-wrap: break-word;}
a.linkStyle_15:visited{color:#FFFEFE; text-decoration:none;}
a.linkStyle_15:hover{color:#F4C278; text-decoration:none;}
.Style18{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
margin:0;
color: #FCFCFC;
word-wrap: break-word;}
.Style19{font-family: 'ArialUnicodeMS','Arial Unicode MS','Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #D8D8D8;
word-wrap: break-word;}
.Style20{font-family: 'Times-Roman','Times',serif;
color: #000000;
word-wrap: break-word;}
.linkStyle_21{font-family: 'ArialUnicodeMS','Arial Unicode MS','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #D6D6D6;
letter-spacing: 0.2em; 
word-wrap: break-word;}
a.linkStyle_21:visited{color:#FFFEFE; text-decoration:none;}
a.linkStyle_21:hover{color:#F4C278; text-decoration:underline;}
.linkStyle_24{font-family: 'ArialUnicodeMS','Arial Unicode MS','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #FFFEFE;
text-decoration: none; 
/*100#00F900#FFFEFE#F4C278*/
letter-spacing: 0.2em; 
word-wrap: break-word;}
a.linkStyle_24:visited{color:#FFFEFE; text-decoration:none;}
a.linkStyle_24:hover{color:#F4C278; text-decoration:underline;}
.Style27{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
.Style28{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 12px; 
font-weight:500; 
font-style: italic;
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
.Style29{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
font-style: normal;
color: #FFFEFE;
word-wrap: break-word;}
.linkStyle_30{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
margin:0;
color: #79797C;
word-wrap: break-word;}
a.linkStyle_30:visited{color:#FF2600; text-decoration:underline;}
a.linkStyle_30:hover{color:#72FA78; text-decoration:underline;}
.linkStyle_33{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
color: #FFFEFE;
text-decoration: underline; 
/*000#00F900#FFFEFE#F4C278*/
word-wrap: break-word;}
a.linkStyle_33:visited{color:#FFFEFE; text-decoration:underline;}
a.linkStyle_33:hover{color:#F4C278; text-decoration:underline;}
.Style36{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
font-style: italic;
color: #FFFEFE;
word-wrap: break-word;}
.Style37{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
color: #FFFEFE;
word-wrap: break-word;}
.Style38{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 21px; 
font-weight:500; 
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
.Style39{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 18px; 
font-weight:500; 
margin:0;
color: #FCFCFC;
word-wrap: break-word;}
.Style40{font-family: 'ArialUnicodeMS','Arial Unicode MS','Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #C0C0C0;
word-wrap: break-word;}
.Style41{font-family: 'ArialUnicodeMS','Arial Unicode MS','Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #D6D6D6;
word-wrap: break-word;}
.Style42{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 16px; 
font-weight:500; 
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
.Style43{font-family: 'Times-Roman','Times',serif;
font-weight: 400;
color: #000000;
word-wrap: break-word;}
.Style44{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-weight:500; 
font-style: italic;
color: #FFFEFE;
word-wrap: break-word;}
.linkStyle_45{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
color: #FFFEFE;
text-decoration: none; 
/*100#00F900#FFFEFE#F4C278*/
word-wrap: break-word;}
a.linkStyle_45:visited{color:#FFFEFE; text-decoration:none;}
a.linkStyle_45:hover{color:#F4C278; text-decoration:underline;}
.linkStyle_48{font-family: 'Futura-Medium','Futura','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
color: #FFFEFE;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_48:visited{color:#FF2600; text-decoration:underline;}
a.linkStyle_48:hover{color:#72FA78; text-decoration:underline;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.animhidden{opacity: 0}
.animvisible{opacity: 1}